* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
body {
    background: url('imagem.jpg') no-repeat center center/cover;
    height: 100svh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.container {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    text-align: center;
    width: 350px;
}
.logo {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 10px;
}
h2 {
    color: white;
    margin-bottom: 15px;
}
label {
    color: #fff;
    font-weight: bold;
    display: block;
    margin-top: 15px;
    text-align: left;
}
input, button {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: none;
    border-radius: 5px;
    font-size: 16px;
}
input {
    background: rgba(255, 255, 255, 0.8);
}
.service-btn {
    background: #3498db;
    color: white;
    cursor: pointer;
    font-weight: bold;
}
.service-btn:hover {
    background: #2980b9;
}
.service-btn.active {
    background: #1abc9c;
    transform: scale(1.05);
}
.whatsapp-btn {
    background: #25d366;
    color: white;
    cursor: pointer;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.whatsapp-btn:hover {
    background: #1eb14a;
}
.hidden {
    display: none;
}

@media screen and (max-width:700px) {
    .container{
        width: 90% !important;
    }
}